/*niversal class selector*/
*{background: lightgray; font-size: 20px; font-family: calibri;}

/*universal type selector*/
h3 {font-family: timesnewroman; font-size: 40px;}

/*Attribute Selector*/
[type="text1"]
{background: lightgreen;}

/*class selector*/
.art1 {background: lightblue; font-size: 20px; font-family: calibri; font-weight: 200;}
	

/*ID selector*/
#sec1 {
background-color: lightsteelblue;}


[title="tools"]
{
border: 5px solid black;
}


	h5 ~ img {border-radius: 50%;}

div > p{letter-spacing: 5mm;}


